# collider setup
BEAMS: 2212
BEAM_ENERGIES: 6500

# scales
CORE_SCALE: VAR{Abs2(p[2]+p[3])/4.0}

# me generator settings
ME_GENERATORS: [Comix, Amegic, OpenLoops]

HARD_DECAYS:
  Enabled: true
  Channels:
    24 -> 2 -1: {Status: 2}
    24 -> 4 -3: {Status: 2}
    -24 -> -2 1: {Status: 2}
    -24 -> -4 3: {Status: 2}
    23 -> 12 -12: {Status: 2}
    23 -> 14 -14: {Status: 2}
    23 -> 16 -16: {Status: 2}

PARTICLE_DATA:
  23: {Width: 0}
  24: {Width: 0}

PROCESSES:
- 93 93 -> 24 23 93{3}:
    Order: {QCD: 0, EW: 2}
    CKKW: 30
    2->2-3:
      NLO_Mode: MC@NLO
      NLO_Order: {QCD: 1, EW: 0}
      ME_Generator: Amegic
      RS_ME_Generator: Comix
      Loop_Generator: OpenLoops
    2->3-7:
      Integration_Error: 0.05
- 93 93 -> -24 23 93{3}:
    Order: {QCD: 0, EW: 2}
    CKKW: 30
    2->2-3:
      NLO_Mode: MC@NLO
      NLO_Order: {QCD: 1, EW: 0}
      ME_Generator: Amegic
      RS_ME_Generator: Comix
      Loop_Generator: OpenLoops
    2->3-7:
      Integration_Error: 0.05
